LogoopenSUSE Build Service > Projects
Sign Up | Log In

gfhogen's Home Project

Warum wird der Driver für Canon PIXMA MP 520serie nicht in obenSUSE mit eingebaut?
Driver für Linux wird bei Canon Deutschland oder Canon International (www.canon.de oder www.Canon.com) angeboten.
die Driver lisen sich aber nicht bei obenSUSE 11,1 und 11.2 nicht über Gnon oder KE 4.3 einbinden.
Konnte nur Canon MP610 Driver verwenden,das abernicht die Qualität entspricht

This project does not contain any packages

Comments for home:gfhogen (0)